Fixed an email/DN bug.
[gnupg.git] / po / fr.po
index b8963cd..62ba840 100644 (file)
--- a/po/fr.po
+++ b/po/fr.po
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnupg 1.4.2rc2\n"
 "Report-Msgid-Bugs-To: translations@gnupg.org\n"
-"POT-Creation-Date: 2008-02-19 11:52+0100\n"
+"POT-Creation-Date: 2008-03-13 01:05+0100\n"
 "PO-Revision-Date: 2005-06-28 00:24+0200\n"
 "Last-Translator: Gaël Quéri <gael@lautre.net>\n"
 "Language-Team: French <traduc@traduc.org>\n"
@@ -545,13 +545,13 @@ msgstr "%s: ignor
 msgid "no gpg-agent running in this session\n"
 msgstr "gpg-agent n'est pas disponible dans cette session\n"
 
-#: agent/gpg-agent.c:1918 common/simple-pwquery.c:329 common/asshelp.c:324
-#: tools/gpg-connect-agent.c:1953
+#: agent/gpg-agent.c:1918 common/simple-pwquery.c:350 common/asshelp.c:324
+#: tools/gpg-connect-agent.c:2021
 msgid "malformed GPG_AGENT_INFO environment variable\n"
 msgstr "la variable d'environnement GPG_AGENT_INFO est mal définie\n"
 
-#: agent/gpg-agent.c:1931 common/simple-pwquery.c:341 common/asshelp.c:336
-#: tools/gpg-connect-agent.c:1964
+#: agent/gpg-agent.c:1931 common/simple-pwquery.c:362 common/asshelp.c:336
+#: tools/gpg-connect-agent.c:2032
 #, c-format
 msgid "gpg-agent protocol version %d is not supported\n"
 msgstr "le protocole gpg-agent version %d n'est pas supporté\n"
@@ -723,8 +723,8 @@ msgstr "changer la phrase de passe"
 msgid "I'll change it later"
 msgstr ""
 
-#: common/exechelp.c:378 common/exechelp.c:467 tools/gpgconf-comp.c:1341
-#: tools/gpgconf-comp.c:1664
+#: common/exechelp.c:378 common/exechelp.c:467 tools/gpgconf-comp.c:1349
+#: tools/gpgconf-comp.c:1672
 #, fuzzy, c-format
 msgid "error creating a pipe: %s\n"
 msgstr "erreur pendant la création de la phrase de passe: %s\n"
@@ -776,29 +776,29 @@ msgstr "erreur pendant la cr
 msgid "host not found"
 msgstr "[Nom utilisateur introuvable]"
 
-#: common/simple-pwquery.c:315
+#: common/simple-pwquery.c:336
 msgid "gpg-agent is not available in this session\n"
 msgstr "gpg-agent n'est pas disponible dans cette session\n"
 
-#: common/simple-pwquery.c:373
+#: common/simple-pwquery.c:394
 #, c-format
 msgid "can't connect to `%s': %s\n"
 msgstr "impossible de se connecter à `%s': %s\n"
 
-#: common/simple-pwquery.c:384
+#: common/simple-pwquery.c:405
 msgid "communication problem with gpg-agent\n"
 msgstr ""
 
-#: common/simple-pwquery.c:394
+#: common/simple-pwquery.c:415
 msgid "problem setting the gpg-agent options\n"
 msgstr ""
 
-#: common/simple-pwquery.c:557 common/simple-pwquery.c:653
+#: common/simple-pwquery.c:578 common/simple-pwquery.c:674
 #, fuzzy
 msgid "canceled by user\n"
 msgstr "annulé par l'utilisateur\n"
 
-#: common/simple-pwquery.c:572 common/simple-pwquery.c:659
+#: common/simple-pwquery.c:593 common/simple-pwquery.c:680
 #, fuzzy
 msgid "problem with the agent\n"
 msgstr "problème avec l'agent - arrêt d'utilisation de l'agent\n"
@@ -5311,41 +5311,43 @@ msgstr ""
 msgid "subpacket of type %d has critical bit set\n"
 msgstr "un sous-paquet de type %d possède un bit critique\n"
 
-#: g10/passphrase.c:295 g10/passphrase.c:581
+#: g10/passphrase.c:295 g10/passphrase.c:583
 #, c-format
 msgid " (main key ID %s)"
 msgstr " (ID clé principale %s)"
 
 #: g10/passphrase.c:309
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"You need a passphrase to unlock the secret key for user:\n"
+"Please enter the passphrase to unlock the secret key for the OpenPGP "
+"certificate:\n"
 "\"%.*s\"\n"
-"%u-bit %s key, ID %s, created %s%s\n"
+"%u-bit %s key, ID %s,\n"
+"created %s%s.\n"
 msgstr ""
 "Vous avez besoin d'une phrase de passe pour déverrouiller la clé\n"
 "secrète pour l'utilisateur:\n"
 "\"%.*s\"\n"
 "clé %u bits %s, ID %s, créée %s%s\n"
 
-#: g10/passphrase.c:334
+#: g10/passphrase.c:335
 msgid "Repeat passphrase\n"
 msgstr "Répétez la phrase de passe\n"
 
-#: g10/passphrase.c:336
+#: g10/passphrase.c:337
 msgid "Enter passphrase\n"
 msgstr "Entrez la phrase de passe\n"
 
-#: g10/passphrase.c:363
+#: g10/passphrase.c:364
 msgid "cancelled by user\n"
 msgstr "annulé par l'utilisateur\n"
 
-#: g10/passphrase.c:369 g10/passphrase.c:428
+#: g10/passphrase.c:370 g10/passphrase.c:429
 #, fuzzy, c-format
 msgid "problem with the agent: %s\n"
 msgstr "problème avec l'agent - arrêt d'utilisation de l'agent\n"
 
-#: g10/passphrase.c:560
+#: g10/passphrase.c:562
 #, c-format
 msgid ""
 "You need a passphrase to unlock the secret key for\n"
@@ -5354,12 +5356,12 @@ msgstr ""
 "Vous avez besoin d'une phrase de passe pour déverrouiller la\n"
 "clé secrète pour l'utilisateur: « %s »\n"
 
-#: g10/passphrase.c:568
+#: g10/passphrase.c:570
 #, c-format
 msgid "%u-bit %s key, ID %s, created %s"
 msgstr "clé de %u bits %s, ID %s, créée le %s"
 
-#: g10/passphrase.c:577
+#: g10/passphrase.c:579
 #, c-format
 msgid "         (subkey on main key ID %s)"
 msgstr "        (sous-clé de la clé principale ID %s)"
@@ -7180,12 +7182,14 @@ msgstr ""
 msgid "[Error - invalid DN]"
 msgstr "Erreur: réponse invalide.\n"
 
-#: sm/certdump.c:946
+#: sm/certdump.c:952
 #, fuzzy, c-format
 msgid ""
-"Please enter the passphrase to unlock the secret key for:\n"
+"Please enter the passphrase to unlock the secret key for the X.509 "
+"certificate:\n"
 "\"%s\"\n"
-"S/N %s, ID 0x%08lX, created %s"
+"S/N %s, ID 0x%08lX,\n"
+"created %s, expires %s.\n"
 msgstr ""
 "Vous avez besoin d'une phrase de passe pour déverrouiller la clé\n"
 "secrète pour l'utilisateur:\n"
@@ -7567,7 +7571,7 @@ msgstr "enlever les cl
 msgid "add this secret keyring to the list"
 msgstr "Il faut la clé secrète pour faire cela.\n"
 
-#: sm/gpgsm.c:363 tools/gpgconf-comp.c:645 tools/gpgconf-comp.c:707
+#: sm/gpgsm.c:363 tools/gpgconf-comp.c:653 tools/gpgconf-comp.c:715
 msgid "|NAME|use NAME as default secret key"
 msgstr ""
 
@@ -7671,7 +7675,7 @@ msgstr ""
 msgid "error importing certificate: %s\n"
 msgstr "erreur pendant la création de la phrase de passe: %s\n"
 
-#: sm/import.c:542 tools/gpg-connect-agent.c:1274
+#: sm/import.c:542 tools/gpg-connect-agent.c:1307
 #, fuzzy, c-format
 msgid "error reading input: %s\n"
 msgstr "erreur pendant la lecture de `%s': %s\n"
@@ -7854,177 +7858,177 @@ msgid ""
 "Connect to a running agent and send commands\n"
 msgstr ""
 
-#: tools/gpg-connect-agent.c:1155
+#: tools/gpg-connect-agent.c:1188
 #, c-format
 msgid "option \"%s\" requires a program and optional arguments\n"
 msgstr ""
 
-#: tools/gpg-connect-agent.c:1164
+#: tools/gpg-connect-agent.c:1197
 #, c-format
 msgid "option \"%s\" ignored due to \"%s\"\n"
 msgstr ""
 
-#: tools/gpg-connect-agent.c:1219 tools/gpg-connect-agent.c:1645
+#: tools/gpg-connect-agent.c:1252 tools/gpg-connect-agent.c:1706
 #, fuzzy, c-format
 msgid "receiving line failed: %s\n"
 msgstr "la lecture de la clé publique a échoué: %s\n"
 
-#: tools/gpg-connect-agent.c:1299
+#: tools/gpg-connect-agent.c:1332
 #, fuzzy
 msgid "line too long - skipped\n"
 msgstr "ligne trop longue"
 
-#: tools/gpg-connect-agent.c:1303
+#: tools/gpg-connect-agent.c:1336
 msgid "line shortened due to embedded Nul character\n"
 msgstr ""
 
-#: tools/gpg-connect-agent.c:1619
+#: tools/gpg-connect-agent.c:1680
 #, fuzzy, c-format
 msgid "unknown command `%s'\n"
 msgstr "option `%s' inconnue\n"
 
-#: tools/gpg-connect-agent.c:1637
+#: tools/gpg-connect-agent.c:1698
 #, fuzzy, c-format
 msgid "sending line failed: %s\n"
 msgstr "la signature a échoué: %s\n"
 
-#: tools/gpg-connect-agent.c:1986
+#: tools/gpg-connect-agent.c:2054
 #, fuzzy, c-format
 msgid "error sending %s command: %s\n"
 msgstr "erreur pendant la lecture de `%s': %s\n"
 
-#: tools/gpg-connect-agent.c:1995
+#: tools/gpg-connect-agent.c:2063
 #, fuzzy, c-format
 msgid "error sending standard options: %s\n"
 msgstr ""
 "erreur pendant la recherche de l'enregistrement de confiance\n"
 "dans `%s': %s\n"
 
-#: tools/gpgconf-comp.c:459 tools/gpgconf-comp.c:563 tools/gpgconf-comp.c:630
-#: tools/gpgconf-comp.c:692 tools/gpgconf-comp.c:776
+#: tools/gpgconf-comp.c:467 tools/gpgconf-comp.c:571 tools/gpgconf-comp.c:638
+#: tools/gpgconf-comp.c:700 tools/gpgconf-comp.c:784
 msgid "Options controlling the diagnostic output"
 msgstr ""
 
-#: tools/gpgconf-comp.c:472 tools/gpgconf-comp.c:576 tools/gpgconf-comp.c:643
-#: tools/gpgconf-comp.c:705 tools/gpgconf-comp.c:799
+#: tools/gpgconf-comp.c:480 tools/gpgconf-comp.c:584 tools/gpgconf-comp.c:651
+#: tools/gpgconf-comp.c:713 tools/gpgconf-comp.c:807
 msgid "Options controlling the configuration"
 msgstr ""
 
-#: tools/gpgconf-comp.c:482 tools/gpgconf-comp.c:601 tools/gpgconf-comp.c:656
-#: tools/gpgconf-comp.c:727 tools/gpgconf-comp.c:806
+#: tools/gpgconf-comp.c:490 tools/gpgconf-comp.c:609 tools/gpgconf-comp.c:664
+#: tools/gpgconf-comp.c:735 tools/gpgconf-comp.c:814
 msgid "Options useful for debugging"
 msgstr ""
 
-#: tools/gpgconf-comp.c:487 tools/gpgconf-comp.c:606 tools/gpgconf-comp.c:661
-#: tools/gpgconf-comp.c:732 tools/gpgconf-comp.c:814
+#: tools/gpgconf-comp.c:495 tools/gpgconf-comp.c:614 tools/gpgconf-comp.c:669
+#: tools/gpgconf-comp.c:740 tools/gpgconf-comp.c:822
 msgid "|FILE|write server mode logs to FILE"
 msgstr ""
 
-#: tools/gpgconf-comp.c:495 tools/gpgconf-comp.c:611 tools/gpgconf-comp.c:740
+#: tools/gpgconf-comp.c:503 tools/gpgconf-comp.c:619 tools/gpgconf-comp.c:748
 msgid "Options controlling the security"
 msgstr ""
 
-#: tools/gpgconf-comp.c:502
+#: tools/gpgconf-comp.c:510
 msgid "|N|expire SSH keys after N seconds"
 msgstr ""
 
-#: tools/gpgconf-comp.c:506
+#: tools/gpgconf-comp.c:514
 msgid "|N|set maximum PIN cache lifetime to N seconds"
 msgstr ""
 
-#: tools/gpgconf-comp.c:510
+#: tools/gpgconf-comp.c:518
 msgid "|N|set maximum SSH key lifetime to N seconds"
 msgstr ""
 
-#: tools/gpgconf-comp.c:524
+#: tools/gpgconf-comp.c:532
 msgid "Options enforcing a passphrase policy"
 msgstr ""
 
-#: tools/gpgconf-comp.c:527
+#: tools/gpgconf-comp.c:535
 msgid "do not allow to bypass the passphrase policy"
 msgstr ""
 
-#: tools/gpgconf-comp.c:531
+#: tools/gpgconf-comp.c:539
 msgid "|N|set minimal required length for new passphrases to N"
 msgstr ""
 
-#: tools/gpgconf-comp.c:535
+#: tools/gpgconf-comp.c:543
 msgid "|N|require at least N non-alpha characters for a new passphrase"
 msgstr ""
 
-#: tools/gpgconf-comp.c:539
+#: tools/gpgconf-comp.c:547
 msgid "|FILE|check new passphrases against pattern in FILE"
 msgstr ""
 
-#: tools/gpgconf-comp.c:543
+#: tools/gpgconf-comp.c:551
 #, fuzzy
 msgid "|N|expire the passphrase after N days"
 msgstr "révoquer la clé ou les sous-clés sélectionnées"
 
-#: tools/gpgconf-comp.c:547
+#: tools/gpgconf-comp.c:555
 #, fuzzy
 msgid "do not allow the reuse of old passphrases"
 msgstr "erreur pendant la création de la phrase de passe: %s\n"
 
-#: tools/gpgconf-comp.c:648 tools/gpgconf-comp.c:710
+#: tools/gpgconf-comp.c:656 tools/gpgconf-comp.c:718
 #, fuzzy
 msgid "|NAME|encrypt to user ID NAME as well"
 msgstr "|NOM|chiffrer pour NOM"
 
-#: tools/gpgconf-comp.c:669
+#: tools/gpgconf-comp.c:677
 msgid "Configuration for Keyservers"
 msgstr ""
 
-#: tools/gpgconf-comp.c:671
+#: tools/gpgconf-comp.c:679
 #, fuzzy
 msgid "|URL|use keyserver at URL"
 msgstr "impossible d'interpréter l'URL du serveur de clés\n"
 
-#: tools/gpgconf-comp.c:674
+#: tools/gpgconf-comp.c:682
 msgid "allow PKA lookups (DNS requests)"
 msgstr ""
 
-#: tools/gpgconf-comp.c:719
+#: tools/gpgconf-comp.c:727
 msgid "disable all access to the dirmngr"
 msgstr ""
 
-#: tools/gpgconf-comp.c:722
+#: tools/gpgconf-comp.c:730
 msgid "|NAME|use encoding NAME for PKCS#12 passphrases"
 msgstr ""
 
-#: tools/gpgconf-comp.c:745
+#: tools/gpgconf-comp.c:753
 msgid "do not check CRLs for root certificates"
 msgstr ""
 
-#: tools/gpgconf-comp.c:789
+#: tools/gpgconf-comp.c:797
 msgid "Options controlling the format of the output"
 msgstr ""
 
-#: tools/gpgconf-comp.c:825
+#: tools/gpgconf-comp.c:833
 msgid "Options controlling the interactivity and enforcement"
 msgstr ""
 
-#: tools/gpgconf-comp.c:835
+#: tools/gpgconf-comp.c:843
 msgid "Configuration for HTTP servers"
 msgstr ""
 
-#: tools/gpgconf-comp.c:846
+#: tools/gpgconf-comp.c:854
 msgid "use system's HTTP proxy setting"
 msgstr ""
 
-#: tools/gpgconf-comp.c:851
+#: tools/gpgconf-comp.c:859
 msgid "Configuration of LDAP servers to use"
 msgstr ""
 
-#: tools/gpgconf-comp.c:880
+#: tools/gpgconf-comp.c:888
 msgid "LDAP server list"
 msgstr ""
 
-#: tools/gpgconf-comp.c:888
+#: tools/gpgconf-comp.c:896
 msgid "Configuration for OCSP"
 msgstr ""
 
-#: tools/gpgconf-comp.c:3040
+#: tools/gpgconf-comp.c:3057
 msgid "Note that group specifications are ignored\n"
 msgstr ""